{ pkgs, config, ... }:
{
  services.nginx = {
    enable = true;
    statusPage = true;
    recommendedProxySettings = true;
    recommendedTlsSettings = true;
    recommendedOptimisation = true;
    recommendedGzipSettings = true;
    clientMaxBodySize = "499m";

    logError = "stderr debug";
  };

  networking.firewall.allowedTCPPorts = [
    80
    443
  ];

  security.acme.defaults.email = "jana@donsz.nl";
  security.acme.acceptTerms = true;
}
